{
    "dc_identifier": "nl.gm0512.2c.2024.3846873-1",
    "dc_title": "Parallelsessie zaal 7 2024-05-16 - I&O/B&A Tiny houses aan de Waaldijk in Dalem",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gorinchem op 2024-05-16. Onderdeel: I&O/B&A Tiny houses aan de Waaldijk in Dalem.",
    "dc_source": "https://gorinchem.bestuurlijkeinformatie.nl/Agenda/Index/d526d96b-366f-4db0-abf3-5d124fe45120",
    "dc_publisher": "gm0512",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2024-05-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Gorinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gorinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "356",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0512.2c.2024.3846873-1",
    "dc_externalIdentifier": "3846874",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-16",
    "foi_meetingNumber": "3846873",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0512.2c.2024.3846873-1.doc.1",
            "dc_title": "2024- 897913 Rvs (ontwerp)verklaring van geen bedenkingen voor het tijdelijk plaatsen (10 jaar) van 10 tiny houses aan de Waaldijk in Dalem",
            "foi_fileName": "2024-%20897913%20Rvs%20%28ontwerp%29verklaring%20van%20geen%20bedenkingen%20voor%20het%20tijdelijk%20plaatsen%20%2810%20jaar%29%20van%2010%20tiny%20houses%20aan%20de%20Waaldijk%20in%20Dalem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=de8873ae-8945-46ff-9d05-8648750d20ba"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2024.3846873-1.doc.2",
            "dc_title": "2024-04-18 VERZAMELDOCUMENT - Bijlage met genummerde inhoudsopgave",
            "foi_fileName": "2024-04-18%20VERZAMELDOCUMENT%20-%20Bijlage%20met%20genummerde%20inhoudsopgave.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=397f4f25-6232-451e-9a93-1eef676b1a30"
        }
    ]
}